i get this error when i try to install different programs:
checking for Qt... configure: error: Qt (>= Qt 3.2) (library qt-mt) not found. Please check your installation!
For more details about this problem, look at the end of config.log.
Make sure that you have compiled Qt with thread support!

i have tried looking for packages with qt in them but i don't know whats missing.
please help! i only started useing mandrivia a few days ago, i have managed to get my video card installed, and most things now work. i just keep getting errors when i try to install things, i know i'm probably missing some header files or something but i'm stuck, i have googled for the answer to this one but i don't understand the answer, anyone have an easy way to fix